# This is a template for environment variables. Copy this file to .env and fill in the values.
# IMPORTANT #1: Do not commit the .env file to version control, as it may contain sensitive information!
# IMPORTANT #2: Surround values with quotes if they contain spaces or special characters!
ELIXFORMS_USERNAME=
ELIXFORMS_PASSWORD=
ELIXFORMS_MODULE_TAG=